[mythtv-users] MediaMVP (mvpmc) with .18

James Pifer jep at obrien-pifer.com
Fri Jun 17 15:42:19 UTC 2005

I have a MediaMVP 1000 using mvpmc software connecting to Mythtv. Since
I upgrade to .18 from .16 I cannot use it anymore. I downloaded the
latest dongle.bin.mvpmc, but I'm getting a protocol error when i try to
2005-06-15 09:54:07.894 adding: as a client (events: 0)
2005-06-15 09:54:48.763 MainServer::HandleVersion - Client speaks
protocol version 8 but we speak 15!

Do I have to recompile stuff or can I just stick the new dongle file in


More information about the mythtv-users mailing list